package eu.teraflow.automation.device.model;

public class DeviceType {
    String deviceType;

    public DeviceType(String deviceType) {

        this.deviceType = deviceType;
    }

    public String getDeviceType() {
        return deviceType;
    }
}
